2017-05-18 14:48 GMT+02:00 Pierre Delmas <pierre.del...@centrale-marseille.fr>:

> For information, I use ffmpeg 2.4 because it seems after that this attribute
> became deprecated.

The option still exists in current FFmpeg git head, the only version
supported here.

Carl Eugen
_______________________________________________
Libav-user mailing list
Libav-user@ffmpeg.org
http://ffmpeg.org/mailman/listinfo/libav-user

Reply via email to